NVDA 변경된 사항


%!includeconf: ../changes.t2tconf

= 2013.1.1 =

== 버그 수정 ==
- 한국어나 일본어 입력 방식 사용시 (특히 본 방식이 기본 입력 방식인 경우) NVDA 인터페이스에서 글자가 제대로 입력되지 않던 문제 수정. (#2909)
- 인터넷 엑스플로러와 같은 MSHTML 컨트롤에서 잘못 입력된 필드 정보가 있는 필드가 제대로 처리되지 않던 문제 수정. (#3256)


= 2013.1 (한글판: 2013.1K) =
이번 버전의 주 기능들: 더 효율적인 노트북 키보드 레이아웃, 파워포인트 문서 편집 지원, 웹브라우저에서의 긴 설명 확인 및 점자 키보드가 탑제된 디스플레이에서의 문자 입력 등입니다.

== 꼭 읽어주세요 ==

=== 새 노트북 키보드 레이아웃 ===
사용자의 편의와 효율성을 높이기 위해 노트북 레이아웃을 변경하였습니다.
새 레이아웃에서 리뷰 커서 사용시 NVDA 키 및 다른 명령키와 방향키를 사용하도록 하였습니다.

새 명령키는 다음과 같습니다:
|| 이름 | 키 |
| 모두 읽기 | NVDA+a |
| 현재 줄 읽기 | NVDA+l |
| 현재 선택된 텍스트 읽기 | NVDA+shift+s |
| 상태 표시줄 읽기 | NVDA+shift+end |
이 외 객체 탐색, 리뷰 커서, 마우스 조작 및 음성 설정 명령들이 변경되었습니다.
자세한 사항은 [기능키 목록 keyCommands.html] 문서를 참조하십시오.


== 새로 추가된 기능들 ==
- 마이크로소프트 파워포인트 문서 읽기 및 편집 기능 지원 (기초단계임) (#501)
- Lotus Notes 8.5에서의 메시지 작성 및 읽기 기능 지원 (기초 단계). (#543)
- 자동 언어 변경 기능을 마이크로소프트 워드 문서 읽을때에도 적용. (#2047) 
- 인터넷 엑스플로러와 같은 MSHTML과 Firefox와 같은 Gecko 기반 프로그램에서 긴 설명 (long description) 인식 가능 (NVDA+D를 사용하여 긴 설명을 새창에 띄워 확인할 수 있음). (#809)
- 인터넷 엑스플로러 9 이상에서 파일 다운로드 상태와 같은 알림 메시지가 출력되도록 함. (#2343)
- 인터넷 엑스플로러와 같은 MSHTML 브라우즈 모드 문서에서 표의 행 및 열 머릿말이 자동으로 출력하도록 함. (#778)
- 새 NVDA 언어: 아라곤어 및 아일랜드어 추가.
- 점자 표기법: 뎀마크어 2종 및 한국어 1종 (정자) 표기법 추가. (#2737)
- 도시바 블루투스 드라이버가 설치된 컴퓨터에서 블루투스 점자 디스플레이 사용 가능. (#2419)
- Freedom Scientific 디스플레이 사용시 연결 포트 설정 가능 (자동 연결, USB 또는 블루투스 중 선택 가능).
- 휴먼웨어 브레일노트 지원 추가 (브레일노트에서 터미널 모드 진입후 사용 가능). (#2012)
- 구형 페이펀마이어 BRAILLEX 디스플레이 지원 추가. (#2679)
- 점자 디스플레이가 점자 키보드를 탑제한 경우 컴퓨터 점자를 사용하여 텍스트 입력 가능. (#808) 
- 키보드 설정에 텍스트 입력 또는 엔터키 입력시 음성이 정지할 것인지에 대한 설정 추가. (#698)
- 여러 구글 크롬을 기반으로 한 웹 브라우저 지원 추가: Rockmelt, BlackHawk, Comodo Dragon, SRWare Iron. (#2236, #2813, #2814, #2815)


== 변경된 기능들 ==
- 리브루이 점자 변환기 2.5.2 버전 사용. (#2737)
- 사용자 편의 및 효율성을 높이기 위해 노트북 키보드 레이아웃 변경됨. (#804)
- 이스피크 음성 엔진 1.47.11 사용. (#2680, #3124, #3132, #3141, #3143, #3172)


== 버그 수정 ==
- 인터넷 엑스플로러와 같은 MSHTML 컨트롤에서 다음과 이전 구분선(separator)으로 움직이는 핫키가 제대로 동작하도록 함. (#2781)
- NVDA 실행시 사용중이던 음성 엔진 실행이 실패하여 음성 엔진 설정이 eSpeak나 엔진 없음으로 변경된 경우 새로 변경된 설정이 저장되지 않도록 설정 (즉 NVDA가 다시 실행시 이전에 사용하던 음성 엔진을 실행하도록 함). (#2589)
- NVDA 실행시 사용중이던 점자디스플레이와의 연결이 실패하여 점자디스플레이 설정이 점자 출력 끔으로 변경된 경우 새로 변경된 설정이 저장되지 않도록 설정 (즉 NVDA가 다시 실행시 이전에 사용하던 디스플레이와 연결을 시도하도록 함). (#2264)
- 모질라 프로그램에서 브라우즈 모드 사용시 표에 대한 업데이트 정보가 출력되지 않던 문제 수정 (예: 특정 셀이 업데이트되었을 때 행과 열의 좌표가 표시되지 않거나 표 탐색 기능이 제대로 동작하지 않던 문제 수정). (#2784)
- 웹브라우저에서 브라우즈 모드 사용시 클릭 가능한 그래픽 (특히 레이블이 표시되지 않는 그래픽)이 제대로 표시되도록 함. (#2838)
- SecureCRT: 이전 및 최신 버전 지원. (#2800)
- 윈도우 XP에서 Easy Dots IME과 같은 입력 방식 사용시 문자열이 처리되지 않던 문제 수정.
- 윈도우 7에서 Microsoft Pinyin 중국어 입력 방식 사용시 후보자 목록에서 왼쪽 및 오른쪽 화살표로 페이지를 변경하거나 Home을 눌러 후보자를 열때 후보자를 읽지않던 문제 수정.
- 기호 및 구두점 발음 설정에서 특정 기호의 발음 정보를 저장할때 "preserve" 고급 필드가 사라지던 문제 수정. (#2852)
- 자동 업데이트 사용을 해제한 후 NVDA가 재시작하지 않고도 새 설정이 적용되도록 함.
- 추가 기능 삭제중 다른 응용 프로그램이 추가 기능이 설치된 폴더를 엑세스할 경우 NVDA를 재시작하고자 할때 실행이 되지않던 문제 수정. (#2860)
- 고정 리뷰를 사용하여 Dropbox의 설정 대화상자에 ㅣㅇㅆ는 탭 레이블을 확인할 수 있음.
- 윈도우 기본값 외 입력 언어 사용시 명령 및 입력 도움말에서 입력된 글자가 인식되지 않던 문제 수정.
- 독일어와 같이 플러스 (+)키가 키보드 키 중 하나일 경우 "plus" 단어를 사용하여 해당키에도 명령을 할당할 수 있음. (#2898)
- 인터넷 엑스플로러와 같은 MSHTML 컨트롤에서 인용 문구 (block quote)가 제데로 알려지지 않던 문제 수정. (#2888)
- 휴먼웨어 Brailliant BI/B 디스플레이가 블루투스로 연결되었을때 USB로 연결하지 않고도 선택하여 사용 가능.
- 브라우즈 모드의 구성 요소 목록에서 대문자가 포함된 요소명을 찾을때 대소문자 관계없이 찾고자 하는 요소명이 뜨도록 함 (이전에는 목록이 비어있었음). (#2951)
- 모질라 브라우저에서 플래시 컨텐츠에서 브라우즈 모드를 사용할 수 없었던 문제 수정. (#2546)
- 약자 점자 사용시 컴퓨터 점자로 풀이 설정을 선택한 경우 커서 위치에 있는 단어가 여러 셀로 표시될 경우 (예: 대문자 표시) 커서가 제대로 옮겨지도록 함. (#2947)
- 마이크로소프트 워드 2003과 인터넷 엑스플로러 편집창과 같은 컨트롤에서 선택된 텍스트가 점자로 제대로 표시되도록 함.
- 점자 디스플레이 사용시 마이크로소프트 워드에서 반대 방향으로 글자 선택이 되지 않던 문제 해결.
- Scintilla 편집창에서 다중 문자를 읽을때나 삭제시 문자가 출력되지 않던 문제 수정. (#2855)
- - 사용자 경로에 다중 글자가 사용된 경우 NVDA가 설치되지 않던 문제 수정. (#2729)
- 64비트 프로그램에서 리스트뷰 (SysListview32) 그루핑을 알릴때 오류가 발생하던 문제 수정.
- 모질라 프로그램에서 브라우즈 모드 사용시 특정 상황에서 텍스트 컨텐츠가 편집 가능한 텍스트로 잘못 인식되던 문제 수정. (#2959)
- IBM Lotus Symphony와 오픈오피스에서 케럿이 움직일때 리뷰 커서도 움직이도록 함.
- 윈도우 8에서 인터넷 엑스플로러 사용시 어도비 플래시 컨텐츠를 접근할 수 없던 문제 해결. (#2454)
- Papenmeier Braillex Trio 사용시 나타나던 블루투스 연결 문제 수정. (#2995)
- NVDA에서 특정 SAPI5 엔진 (예: Koba)을 사용할 수 없었던 문제 수정. (#2629)
- 자바 엑세스 브리지 기반 프로그램 사용시 편집창에서 점자가 케럿을 제대로 따라가지 않던 문제 수정. (#3107) 
- 랜드마크가 사용된 문서에서 폼 (form) 랜드마크 인식 가능. (#2997) 
- 이스피크를 사용하여 글자 단위로 읽을때 나타나던 문제 (예: 외국어 글자의 이름 대신 소리나 일반 이름이 출력되던 문제) 수정. (#3106)
- 사용자 경로에 ASCII 외 글자가 포함된 경우 사용자 설정을 시스템 설정으로 복사 시도중(예: 로그언 창이나 보안 화면에서 사용하고자 할때) 복사 작업이 실패하던 문제 수정. (#3092)
- 특정 .net 프로그램에서 아시아 글자 입력시 NVDA가 다운되던 문제 수정. (#3005)
- 인터넷 엑스플로러 10 기준 모드(예: www.gmail.com의 로그인 페이지)에서 브라우즈 모드를 사용할 수 없었던 문제 수정. (#3151)


== 개발자를 위한 내용 ==
개발자를 위한 내용에 대해서는 영어판 changes.html 문서를 참조하세요.

 
= 2012.3 (한글판: 2012.3K) =
이번 버전의 주 기능들: 아시아 글자 입력 기능; 윈도우 8에서의 기초적인 터치스크린 탐색 지원; 마이크로소프트 엑셀에서의 행 및 열 제목 설정 기능; 여러 점자 디스플레이 지원 추가 등입니다.

== 새로 추가된 기능들 ==
- IME와 TSF 써비스를 이용한 아시아 글자 입력 기능:
 - 후보자 알림 및 탐색
 - 입력 글쇠 알림 및 탐색
 - 읽기 문자열 알림
- 어도비 문서에서 및줄 및 스트라이크 문자 알림 가능 (#2410)
- 스티키 키 작동시 NVDA 기능키도 스티키 키로 사용 가능 (#230)
- 마이크로소프트 엑셀에서 행과 열 머릿말 알림 기능 추가. NVDA+Shift+C를 눌러 현재 행을 열 머릿말 행으로, NVDA+Shift+R을 눌러 현재 열을 행 머릿말 열로 지정; 이 키들을 두번 눌러 머릿말 설정을 해제할 수 있음. (#1519)
- 힘스 한소네, 브레일 에지 및 싱크브레일 지원 추가 (#1266, #1267)
- 윈도우 8에서 만약 도움말 알림이 설정되었다면 토스트 알림창 읽기 가능 (#2143)
- 윈도우 8에서의 기초적인 터치스크린 탐색 기능 추가:
 - 손가락이 위치한 곳의 문자열 읽기
 - 터치 명령으로 객체 탐색, 텍스트 읽기 및 여러 다른 명령 사용 가능
- VIP Mud 지원 추가 (#1728)
- 어도비 리더 사용시 만약 테이블에 줄거리가 있는 경우 줄거리 내용 표시. (#2465)
- 어도비 리더에서 테이블 행과 열에 머릿말이 있는 경우 머릿말 읽기 가능. (#2193, #2527, #2528)
- NVDA 번역본: 네팔어, 슬로베니아어, 에디오피아어, 한국어 추가.
- 마이크로소프트 아우틀룩 2007에서 이메일 주소 입력시 자동 끝내기 알림 추가 (#689)
- 새 이스피크 보이스: Gene, Gene2. (#2512)
- 어도비 리더에서 쪽수 알림 가능. (#2534)
 - 어도비 리더 XI 사용시 쪽수 레이블이 인는 경우 (예: 섹션별로 쪽수가 다를때) 레이블을 인식하도록 함 (예전에는 쪽수가 순차적으로 출력되었음).
- CTRL+NVDA+R을 세번 누르거나 NVDA 메뉴에 있는 "NVDA 환경 설정 초기화"를 사용하여 설정을 초기화할 수 있음. (#2086)
- 니판텔레소프트 Seika 3, 4, 5 및 Seika80 디스플레이 지원 추가 (#2452)
- 포커스나 펙메이트 디스플레이 사용시 윗줄 라우팅 버튼 중 첫째와 마지막 버튼을 사용하여 디스플레이 이동 가능. (#2556)
- 포커스 디스플레이 지원 향상됨 (advance bar, 스크롤 라커를 사용한 기능키 및 그 외 여러 점자 기능키 추가). (#2516)
- 모질라 프로그램들과 같이 IAccessible2 기술을 사용하는 프로그램에서 브라우즈 모드 외에서도 테이블 행 및 열 머릿말 알림 가능. (#926)
- 마이크로소프트 워드 2013에서의 문서 컨트롤 지원 (기본 지원 단계). (#2543)
- 모질라 프로그램과 같은 IAccessible2를 사용하는 프로그램에서 텍스트의 위치 확인 가능. (#2612)
- 여러 열을 지니고 있는 테이블 행이나 윈도우 목록 컨트롤에서 테이블 탐색 키를 사용하여 각 열을 읽을 수 있음. (#828)
- 점자 표기법: 에스토니아어 0종 점자, 포르투갈어 8점 컴퓨터 점자 및 이탈리아어 6점 컴퓨터 점자 표기법 추가. (#2319, #2662)
- NVDA가 시스템에 설치되었다면 NVDA 추가 기능 설치 파일을 실행할때 NVDA가 처리하도록 함 (예: 윈도우 탐색기나 파일 다운로드 후 파일을 실행할 경우). (#2306)
- 신형 페이펀마이어 BRAILLEX 디스플레이 지원 추가. (#1265)
- 윈도우 7 이상의 탐색기나 위치 정보가 있는 컨트롤에서의 위치 정보 알림 가능. (#2643)


== 수정된 기능들 ==
- NVDA 리뷰 커서 설정에 있는 "Follow keyboard focus" 옵션을 "Follow system focus" (한국어: 시스템 포커스 따라가기)로 변경하여 다른 NVDA 메시지들과 용어를 통일함.
- 점자 출력이 리뷰 커서에 연동되어 있고 현재 객체가 텍스트 객체가 아닌 경우 (예: 편집창) 라우팅 키를 눌러 객체를 활성화 가능. (#2386)
- 새 환경 설정을 설정하는 경우 "환경 저장" 옵션이 기본으로 선택되도록 수정.
- 이전 설치된 NVDA를 업데이트하는 경우 만약 사용자가 NVDA 핫키를 변경하였다면 업데이트시 NVDA 기본 핫키 (CTRL+Alt+N)가 적용되지 않도록 함. (#2572)
- 추가 기능 목록에서 기능 이름이 기능 실행 상태 이전에 표시되도록 함. (#2548)
- 설치하고자 하는 추가 기능이 이미 NVDA에 설치되어 있고 설치할 버전이 설치된 버전과 같거나 이후 버전인 경우 오류 대화상자 대신 업데이트 하겠는지에 대해 질문하도록 함. (#2501)
- 현재 객체 알림 외 다른 객체 탐색 명령 실행시 알려주던 정보가 축소됨 (더 만읂 정보를 확인하려면 현재 객체 알림 명령을 실행하십시오). (#2560)
- 리브루이 점자 변환기 2.5.1 버전 사용. (#2319, #2480, #2662, #2672)
- 터치스크린 명령어 추가로 인해 "키보드 기능키 목록"이 "기능키 목록"으로 변경됨.
- NVDA 실행시 두번 이상 요소 목록 대화상자를 연 경우 이전에 검색한 요소의 목록을 보여주도록 함. (#365)
- 거의 모든 윈도우 8의 메트로 프로그램에서 프로그램 전체가 브라우즈 모드로 인식 불가됨.
- Handy Tech BrailleDriver COM-Server 1.4.2.0 버전 사용.


== 버그 수정 ==
- 윈도우 비스타 이상에서 Win+L로 컴퓨터를 잠근 후 잠금을 풀때에 윈도우 키가 스티키 키로 처리되던 문제 수정. (#1856)
- 어도비 리더에서 테이블 행이 머릿말로 인식되지 않던 문제 수정 (이로 인해 테이블 탐색 명령을 사용하여 행 머릿말을 읽을 수 있음). (#2444)
- 어도비 리더에서 특정 테이블 셀이 두개 이상의 행이나 열을 차지할때 셀이 제대로 처리되지 않던 문제 수정 (#2437, #2438, #2450)
- NVDA 설치 파일 실행전 설치 프로그램이 파일의 건강 상태를 확인한 후 실행하도록 함. (#2475)
- NVDA 업데이트 다운로드가 실패한 경우 임시 다운로드 파일을 삭제하도록 함. (#2477)
- NVDA 사용자 환경을 시스템 환경으로 복사시 (예: 보안창에서 실행하고자 할 경우) NVDA가 다운되던 문제 수정 (이때 NVDA는 관리자 개정으로 실행됨). (#2485)
- 윈도우 8 시작 화면 타일에서의 음성 및 점자 출력 개선 (타일명이 반복되어 출력되던 문제, 모든 타일이 "선택 해제"로 표시되던 문제 및 현재 날씨와 같은 라이브 정보가 출력되지 않던 문제 수정).
- 마이크로소프트 아우틀룩이나 다른 비밀번호 편집창과 같은 비밀번호 입력창에서 비밀번호가 출력되던 문제 수정. (#2021)
- 어도비 리더에서 폼 필드 내 변경된 정보가 브라우즈 모드에서 읽어지도록 수정. (#2529)
- 윈도우 비스타 이상 컴퓨터에 NVDA가 설치된 경우 마이크로소프트 워드의 문법 확인 기능 지원 개선 (예: 문법 오류 표시 향상).
- 거의 대부분의 타국어 추가 기능 (설치 파일 내에 영어 외 타국어로 된 파일명이 있는 파일) 설치 가능. (#2505)
- 어도비 리더에서 문서 탐색시 특정 언어로 된 텍스트가 읽어지지 않던 문제 수정. (#2544)
- 영어 외 타국어 추가 기능 설치시 확인 대화상자에서 가능하면 타국어로 된 기능명 표시 가능. (#2422)
- .net와 실버라이트와 같은 UI 자동화를 사용하는 프로그램에서 슬라이더와 같은 컨트롤에서의 숫자 값 계산 수정. (#2417)
- 진행률 표시 설정값이 NVDA 설치 및 휴대용 버전 생성 진행률과 같은 미지의 진행률에도 적용되도록 함. (#2574)
- 윈도우 잠금 화면과 같은 보안 화면에서 점자 디스플레이에서의 NVDA 명령 실행 불가. (#2449)
- 브라우즈 모드내 내용이 변경된 경우 점자로도 변경된 내용을 출력하도록 함. (#2074)
- 잠금 화면과 같은 보안 화면에서 NVDA를 사용하여 음성이나 점자를 표시하는 프로그램 메시지 내용을 읽을 수 없음.
- 브라우즈 모드에서 마지막 글자에서 오른쪽 화살표를 누르거나 마지막 컨테이너에서 다음 컨테이너로 이동할때 커서가 문서 외부로 이동되던 문제 수정. (#2463)
- 특정 웹 에플리케이션 대화상자내에서 (특히 ARIA describedby 속성이 없는 경우) 불필요한 내용이 출력되던 문제 수정. (#2390)
- 인터넷 엑스플로러와 같은 MSHTML 창에서 만약 ARIA 특정 구성이 설정된 경우 특정 입력창 정보를 알리거나 입력창을 찾던 문제 수정. (#2435)
- 윈도우 컨설창에서 백스페이스를 눌러 입력된 단어 읽을때 백스페이스키가 제대로 처리되지 않던 문제 수정. (#2586)
- 마이크로소프트 엑셀에서 셀 좌표가 점자로 표시되지 않던 문제 수정.
- 마이크로소프트 워드에서 숫자나 리스트로된 문단에서 왼쪽 화살표나 CTRL+왼쪽 화살표를 누를때 이전 문단의 내용이 목록 서식으로 된 내용으로 인식되던 문제 수정. (#2402)
- 모질라 프로그램에서 브라우즈 모드 사용시 특정 리스트 박스(특히 ARIA 리스트 박스)애에 있는 내용이 잘못 표시되던 문제 수정.
- 모질라 프로그램에서 특정 컨트럴의 레이블이 잘못 출력되거나 공백으로 처리되던 문제 수정.
- 모질라 프로그램에서 브라우즈 모드 사용시 불필요한 공백이 사라짐.
- 웹브라우저에서 브라우즈 모드 사용시 특정 그래픽에 얼트태그가 없는 경우 (예: 프레즌테이션형 그림과 같이 alt=""를 사용하여 설명을 추가하지 않았을때) 그래픽을 무시하도록 함.
- 웹브라우저에서 스크린 리더에게서 숨기고자 하는 컨텐츠(ARIA hidden(숨김) 속성 사용)가 있는 경우 출력 않하도록 수정. (#2117)
- 음수로된 화폐값(예: -$123)이 기호 레벨에 상관없이 "마이너스" 화폐값으로 출력되도록 수정. (#2625)
- 모두 읽기 사용시 특정 줄이 문장 끝이 아닐때 음성 언어가 기본 언어로 변경되던 문제 수정. (#2630)
- 어도비 리더 10.1 이상에서 정확한 폰트 정보가 출력되도록 함. (#2175)
- 어도비 리더 문서 읽을때 특정 내용의 대체 내용이 있을 경우 대체 내용이 출력되도록 함 (불필요한 내용이 출력되지 않도록 수정). (#2174)
- 특정 문서에 에플리케이션이 삽입되어 있을때 모르고 에플리케이션이 진입하지 않도록 브라우즈 모드 탐색에서 제거 (에플리케이션을 사용하려면 임베디드 객체 사용 요령을 참조바람). (#990)
- 모질라 프로그램에서 스핀 버튼의 변경값이 출력되도록 함. (#2653)
- 어도비 디지털 에디션 2.0 지원. (#2688)
- 인터넷 엑스플로러와 같은 MSHTML 창에 있는 콤보박스에서 NVDA+위쪽 화살표를 누를때 선택된 항목만 읽도록 함 (예전에는 콤보박스에 있는 모든 항목을 읽었음). (#2337)
- 음성 발음 사전에서 이전값과 변경값에 숫자 기호 (#)가 삽입된 경우 사전이 저장되지 않던 문제 수정. (#961)
- 인터넷 엑스플로러와 같은 MSHTML 창에 있는 숨김 내용 중 보여지도록 한 내용을 읽도록 함 (즉 visibility:hidden에 있는 내용중 visibility:visible 내용을 읽도록 함). (#2097)
- 윈도우 XP 보안 센터내 링크 내용후 이상한 글자가 출력되던 문제 수정. (#1331)
- 윈도우 7 시작 검색창과 같은 UI 자동화 컨트롤를 마우스로 탐색할때 내용이 출력되지 않던 문제 수정.
- 문서 모두 읽기 도중 키보드 레이아웃 변경 메시지가 출력되던 문제 수정. (#1676)
- 윈도우 7과 8의 검색창과 같은 UI 자동화 컨트럴내 내용이 변경될때마다 변경 내용이 반복적으로 출력되지 않도록 함.
- 윈도우 8 시작 화면내 타일 그룹끼리 이동할때 그룹명이 없는 경우 첫 타일명이 그룹명으로 출력되던 문제 수정. (#2658)
- 윈도우 8 시작 화면 호출시 루트 타일이 아닌 첫 타일이 포커스되도록 함. (#2720)
- 사용자 경로에 다중 글자(특히 영어 외 타국어 글자)가 사용된 경우 NVDA가 실행되지 않던 문제 수정. (#2729)
- 구글 크롬에서 브라우즈 모드 사용시 탭 내용이 잘못 출력되던 문제 수정.
- 브라우즈 모드에서 메뉴 버튼이 제데로 출력되도록 함.
- OpenOffice.org/LibreOffice Calc 사용시 스프레드 시트 셀 정보가 제대로 출력되지 않던 문제 수정. (#2765)
- 인터넷 엑스플로러를 사용하여 이전처럼 Yahoo! 메일 리스트 사용 가능. (#2780)


== 개발자를 위한 내용 ==
개발자를 위한 내용에 대해서는 영어판 changes.html 문서를 참조하세요.


= 이전 버전 =
2012.3 이전 버전에서의 변경된 사항에 대해서는 영어판 changes.html 파일을 참고하시기 바랍니다.

